﻿/* Defaults and setup */
* {
    /*font-family: 'ClearSans-Lt', sans-serif;*/
    
}
    * strong {
        font-family: 'ClearSans-Bd', sans-serif;
        font-weight: normal;
    }
.acronym {
	font-family: 'ClearSans-Bd', sans-serif;	
	font-size: 1.5em;
	color: #5D196D;
}

/* Standards */

.bodyContainer a {
    color: #5D196D;
}

.bodyContainer p a {
    color: #5D196D;
    font-family: 'ClearSans-Bd', sans-serif; 
    text-decoration: underline;
}
.bodyContainer p a.btn {
    text-decoration: none;
}

.bodyContainer h1 {
    color: #231f20;
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    margin-bottom: 0;

}
.bodyContainer h2 {
    color: #F18825;
    font-family: 'ClearSans-Bd', sans-serif;
    font-size: 18px;
    line-height: 1em;
    margin-bottom: 0;
    margin-bottom: 0.5em;
    text-transform: uppercase; 
}
.bodyContainer h3 {
    color: #434143;
    font-family: 'ClearSans-Lt', sans-serif;
    /*font-family: 'ClearSans-Bd', sans-serif;*/	
    font-weight: normal;
    font-size: 19px;    
    line-height: 1.42em;
    margin-top: 0.5em;    
}
    .bodyContainer h3 strong {
        font-family: 'ClearSans-Bd', sans-serif;	
        font-weight: normal;
    }
.bodyContainer h4 {
    color: #231f20;
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    font-size: 14px;    
    line-height: 1.42em;
    margin-top: 0.5em;
    margin-bottom: 0;
}
.table td {
    
    font-family: 'ClearSans-Lt', sans-serif;
}
.table th {
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
}

.bodyContainer p, .bodyContainer ul, .bodyContainer ol {
    color: #231f20;
    margin-top: 0em;
    font-family: 'ClearSans-Lt', sans-serif;
    margin-left: 0;
    padding-left: 0;
}
    .bodyContainer p.featured {
        font-size: 19px;
        line-height: 1.42em;
    }
.bodyContainer li {
    color: #231f20;
}
.bodyContainer ul li {
    background-image: url("/resources/images/icons/generic/bullet-tick.png");
    background-repeat: no-repeat;
    background-position: left 6px;
    list-style: none;
    padding-left: 14px;
}
.bodyContainer ol li {
    margin-left: 24px;
}

.bodyContainer p .highlight, .bodyContainer td .highlight {
/*	color: #0097c1;*/
	background-color: #9FEAFF;
}
h4.modal-title {
    font-family: 'ClearSans-Bd', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}
.bodyContainer p.videoCaption {
    padding-bottom: 15px;
    padding-top: 0;
    margin-top: -5px;
    font-family: 'ClearSans-Bd', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

/* Header */
.a-right {
    text-align: right;
}
.headerContainer .phone {
    font-size: 15px;
    text-align: right;
    font-family: 'ClearSans-Lt', sans-serif;
}
    .headerContainer .phone a {
        color: #5D196D;
    }
.headerContainer .social {
    text-align: right;
}
/* Navigation */
#wba-body .navbar .sectionTab a {
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    /*display: inline-block;*/
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    line-height: normal;
}
.navbar .sectionTab.personal {
}
.navbar .sectionTab.business {
}

#wba-body .navbar .sectionIcon a {
    font-size: 15px;
    color: #5D196D;
    text-transform: uppercase;
    /*display: inline-block;*/
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    text-align: center;
    line-height: normal;
}

#wba-body .navbar .sectionButton a {
    text-transform: uppercase;
    color: #FFF;
    font-family: 'ClearSans-Bd', sans-serif;
}

/* reset sub */
#wba-body .navbar .dropdown-menu a {
    font-size: 16px;
    color: #231f20;
    text-transform: none;
    display: normal;
    font-family: 'ClearSans-Lt', sans-serif;
    font-weight: normal;
    text-align: left;
    line-height: normal;
}
.search-form {
    font-style: italic;
}
    .search-form .form-control {
    }


/* Hero */
.carousel .slide-caption {
    text-align: left;
}
.carousel .slide-caption h3 {
    font-size: 46px;
    line-height: 1em;
    margin-bottom: 5px;
    font-family: 'MicrogrammaExtD-Med', sans-serif;
    font-weight: normal;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
   
}
    .carousel .slide-caption p {
        font-size: 23px;
        color: #FFF;
        font-family: 'ClearSans-Lt', sans-serif;
        line-height: 1.09em;
        margin-top: 0;
        margin-bottom: 14px;
        /*text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);*/
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
        font-weight: normal;
    }
        .carousel .slide-caption p .heroTerms {
            display: block;
            font-size: 14px;
            padding-top: 10px;
        }
    .carousel .slide-caption .btn, .carousel .slide-caption .btn:visited {
        color: #5D196D;
        text-transform: uppercase;
        font-size: 14px;
        font-family: 'ClearSans-Bd', sans-serif;
        line-height: 34px;
        text-shadow: none;
    }
.carousel .light .slide-caption h3, .carousel .light .slide-caption p  {
    color: #5D196D;
    text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.5);
}
.carousel .light .slide-caption p {
    color: #434143;
}

.carousel .light .slide-caption .btn, .carousel .light .slide-caption .btn:visited {
    color: #FFF;
    background-color: #5D196D;
}
.carousel .slide-caption .btn:hover, .carousel .slide-caption .btn.btn-primary:hover, .carousel .slide-caption .btn.btn-default:hover {
    background-color: #F18825;
    color: #FFF;
}


.breadcrumb {
    color: #F18825;
    font-family: 'ClearSans-Lt', sans-serif;
    font-size: 15px;
}
.breadcrumb a, .breadcrumb a:visited {
    color: #F18825;
    font-size: 15px;
    font-family: 'ClearSans-Lt', sans-serif;
}
.breadcrumb > li + li:before {
  color: #F18825;
}
/* Featured container */
.featuredContainer {
}
    .featuredContainer h1 {
        font-family: 'ClearSans-Bd', sans-serif;
        font-size: 18px;
        line-height: normal;
        color: #FFF;
        text-transform: uppercase;
    }
    .featuredContainer p {
        font-family: 'ClearSans-Lt', sans-serif;
        font-size: 19px;
        color: #FFF;
        line-height: 1.42em;
        margin-bottom: 0.5em;
    }
    .featuredContainer a, .featuredContainer a:visited {
        color: #F18825;
        font-family: 'ClearSans-Bd', sans-serif;
    }
/* Body */
.btn, .btn:visited, .btn:hover {
    color: #5D196D;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'ClearSans-Bd', sans-serif;
    line-height: 34px;
}

.pageContainer .product-terms p, .pageContainer .product-terms ul {
    font-size: 10px;
    line-height: 1.2em;
}
    .pageContainer .product-terms ul li, .pageContainer .product-terms ul {
        padding-left: 0;
        margin-left: 0;
    }
p.inline-terms {
    font-size: 10px;
    line-height: 1.2em;
}
.pageContainer .product-terms ul li {
    background-image: none;
    list-style: disc;
    margin-left: 15px;
}
.modal-header h4, .modal-header p {
    color: #FFF;
}
/* Grid/tab box */
.pageContainer .nav-tabs li a {
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    line-height: normal;
}
    .pageContainer .nav-tabs li.active a, .pageContainer .nav-tabs li a:hover {
        color: #5D196D;
    }
.homepage-grid {
}
    .homepage-grid .thumbnail {
    }
        .homepage-grid .thumbnail .caption h3 {
            text-align: center;
            font-size: 23px;
            font-family: 'ClearSans-Bd', sans-serif;
            font-weight: normal;
            color: #5D196D;
            line-height: 0.9em;
        }
    .homepage-grid a:hover {
        text-decoration: none;
        /*background-color: #F18825;*/
        background-color: #FFF;
        color: #FFF;
        border-color: #FFF;

    }
    

.product-grid {
}
    .product-grid .thumbnail {
    }
    .product-grid .caption {
    }
    .product-grid .caption h3 {
        color: #008ABF;
        font-family: 'ClearSans-Bd', sans-serif;
        font-size: 20px;
        line-height: 1em;
            text-transform: uppercase;
    }
    .product-grid .caption p {
        font-size: 16px;
        color: #434143;
        line-height: 1.43em;
        font-family: 'ClearSans-Lt', sans-serif;
    }

.btn.btn-primary, .btn.btn-primary:visited, .btn.btn-primary:hover {
    color: #FFF;
    background-color: #F18825;
}
.btn.btn-default, .btn.btn-default:visited, .btn.btn-default:hover {
    color: #FFF;
    background-color: #5D196D;
}
    .btn.btn-default:hover {
    background-color: #F18825;

    }

/* Sidebar */
.sidebar .panel-default .panel-heading h3 {
    color: #FFF;
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.42em;
    margin-top: 0em;
    margin-bottom: 0;
    text-transform: uppercase;
}
.sidebar .panel.panel-default ul {
    font-size: 14px;
    line-height: 1em;
}
.LPMcontainer.LPMoverlay {
    font-family: 'ClearSans-Bd', sans-serif !important;
}
.sidebar .panel.panel-default li {
    /*font-family: 'ClearSans-Lt', sans-serif;*/
    font-family: 'ClearSans-Bd', sans-serif;
    
    line-height: 23px;
}
    .sidebar .panel.panel-default li.long {
        line-height: 16px;
    }
    .sidebar .panel.panel-default li a {
        color: #434143;
    }

    .sidebar .panel.panel-default li.icon-locator {
        
        
    }

    .sidebar .panel.panel-default li.icon-phone {
    }

    .sidebar .panel.panel-default li.icon-consultant {
        line-height: 26px;
    }

    .sidebar .panel.panel-default li.icon-chatlive {
        
    }
.sidebar .media-body {
    font-size: 13px;
}
.sidebar .media-body h4 {
    font-family: 'ClearSans-Bd', sans-serif;
    font-weight: normal;
    /*color: #0097C1;*/
    color: #434143;
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 0.1em;
}
.sidebar .media-body a {
    text-transform: uppercase;
    /*color: #0097C1;*/
    color: #434143;
    font-family: 'ClearSans-Bd', sans-serif;
}
.sidebar .panel-default.panel .newslist li {
    line-height: 1.2em;
    font-size: 13px;
}
.sidebar .panel.panel-default.apply li {
    font-size: 13px;
}
.shareLinksContainer {
    color: #434143;
    font-size: 15px;
    font-family: 'ClearSans-Lt', sans-serif;
    text-align: right;
}

.sidebar .panel.panel-default li.sb-login-button a {
    color: #FFF;
    /*text-transform: uppercase;*/
    font-family: 'ClearSans-Bd', sans-serif;
}
/* Footer */
.footerContainer ul, .footerContainer li {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
}
.footerContainer li, .footerContainer p {
    font-size: 13px;
    line-height: 1.14em;
    padding-bottom: 9px;
    color: #FFF;
    font-family: 'ClearSans-Lt', sans-serif;
}
.footerContainer h4 {
    font-family: "HelveticaNeueW02-75Bold", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #FFF;
}
.footerContainer a, footerContainer a:visited {
    color: #FFF;
}
.footer {
    color: #FFF;
}
    .footerContainer .footer .terms p {
        font-size: 10px;
        line-height: 1.2em;
    }
/* Alert message */
.headerAlert h1 {
    font-family: "HelveticaNeueW02-75Bold", sans-serif;
    padding-top: 0;
    margin-top: 0;
    font-size: 18px;
}
.headerAlert p {
    font-family: 'ClearSans-Lt', sans-serif;
    font-size: 12px;
}
    .headerAlert p.notes {
        font-size: 11px;
    }

/* Search results */
/*form {
    padding: 0;
    margin: 0;
}*/

/*#lgk-ac {
    min-width: 300px;
}*/

/*#k {
    width: 300px;
    float: left;
}*/

#sbutton {
    width: 60px;
    height: 42px;
    margin-left: 5px;
}

#spinner {
    width: 128px;
    height: 128px;
}

span.FONT {
    font-family: 'ClearSans-Lt', sans-serif;
    font-size: 10pt;
    color: #000000;
}

span.FONT1 {
    font-family: 'ClearSans-Lt', sans-serif;
    font-size: 10pt;
    color: #777777;
}

.FONT1 img {
    width: 18px;
    height: 18px;
}

/* search results */
dl dt {
    color: #4979BB;
    font-size: 1.7em;
    font-family: "HelveticaNeueW02-75Bold", sans-serif;
    /*font-family: 'ClearSans-Lt', sans-serif;*/
    padding-top: 0.25em;
    margin-bottom: 0.3em;
    margin-top: 10px;
    font-weight: normal;
}

h2 span.hilite {
    font-family: 'ClearSans-Lt', sans-serif;
    color: rgb(244,121,40);
}

/* form */
.form-control {
    font-family: 'ClearSans-Lt', sans-serif;
    color: #231f20;
}
.errorContainer {
    font-family: 'ClearSans-Bd', sans-serif;
    color: #231f20;
}